#!/bin/bash

#
# Copyright © 2018-2019 Qualcomm Technologies, Inc. and/or its subsidiaries. All rights reserved.
#

# Generate MANIFEST file

echo -en "CURRENT REVISION:\n" > MANIFEST
git rev-parse HEAD >> MANIFEST

echo -en "\nSUBMODULES:\n" >> MANIFEST
git submodule status --recursive >> MANIFEST

echo -en "\nCOCOAPODS:\n" >> MANIFEST
cat Podfile.lock >> MANIFEST
